var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/colleges/route.js")
R.c("server/chunks/[root-of-the-server]__8d621ceb._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_colleges_route_actions_98165325.js")
R.m(703996)
module.exports=R.m(703996).exports
